/* roboto-300 - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 300;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-300.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}

/* roboto-italic - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 400;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-italic.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}

/* roboto-regular - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-regular.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}

/* roboto-500 - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-500.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}

/* roboto-700 - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-700.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}

/* roboto-900 - latin_cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 900;
    src: url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.eot"); /* IE9 Compat Modes */
    src: local(""), url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.eot#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.woff2") format("woff2"),
        /* Super Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.woff") format("woff"), /* Modern Browsers */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("/National_Library/oe_/https://tradetracker.com/wp-content/themes/tradetracker/assets/fonts/roboto-v29-latin_cyrillic-900.svg#Roboto") format("svg"); /* Legacy iOS */
    font-display: swap;
}
